{% set CodiceModulo = "RICH_TRASPORTO_ANZIANIDISABILI" %}
{% set Urn = "document:c_a515:trasporto.anziani.disabili;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"CERT_MED_DISGRA",
		"urn":"document:s_italia:certificazione.medica.handicap.grave",
		"descrizione_tabella_allegati":"copia del certificato di riconoscimento dell’handicap ai sensi della Legge 104/92",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"certificato handicap",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"#Dichiara2.checked()",
		"dynamic_check":"#Dichiara2.checked()",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
		},
	{ "codice":"DAE-CDI",
		"urn":"document:s_italia:generale;documento.identita;documentazione",
		"descrizione_tabella_allegati":"copia del documento di identità",
		"annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
		"descrizione_meta":"",
		"filename":"Documento identita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
	}
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di accesso al servizio di trasporto per anziani e disabili"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|25/08/2021"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %} Domanda di accesso al servizio di trasporto per anziani e disabili {% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="4">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - accesso servizio trasporto per anziani disabili'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda di accesso al servizio di trasporto per anziani e disabili
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
    l’ammissione al servizio di trasporto personalizzato 
</p>

{{ anagrafica.soggetto_riferimento_servizi_demografici("AventeTitolo", "per il seguente familiare o tutelato", "per sé stesso", "true", "display:none", "true") }}

{{ immobili.immobile_toponomastica("Immobile1", "attualmente residente in", "Localizzazione intervento", "visibility:visibility", "visibility:hidden", "cursor:default", "false") }}

{{ immobili.immobile_toponomastica("Immobile2", "con destinazione", "Localizzazione intervento", "visibility:visibility", "visibility:hidden", "cursor:default", "false") }}

<globo_salto_pagina></globo_salto_pagina>

{{ utils.calendario()}}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          per il seguente motivo <span style="font-size: 70%;font-weight: normal;"><i>(motivo prevalente degli spostamenti)</i></span>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Motivo
        </p>
      </td>
    </tr>
      {% set testi = [
           "studio",
           "cura",
           "tempo libero",
           'altro <span style="font-size: 70%;">(specificare)</span> <input class="inputNormal" id="Parametri_AltroMotivo" name="Parametri_AltroMotivo" style="width: 80%;" label="Altro" mandatory_enabled="#Tassonomia_Motivo4.checked()" />' 
     ]%}
     {% for testo in testi %}
       <tr>
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_Motivo" name="Tassonomia_Motivo" label="Motivo" mandatory_enabled="true"></div>{% endif %}
           <input id="Tassonomia_Motivo{{ loop.index }}" name="Tassonomia_Motivo" type="radio" value="{{ loop.index }}" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
  </tbody>
</table>

{{ utils.Dichiara_445() }}

{{ utils_sociali.isee_vecchia(checkbox_chiede="true", checked="true", intestazione="di possedere il seguente ISEE", numerodsu="false") }}

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="10">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="8" style="border: 0px;">
        <p>
            che il proprio nucleo famigliare anagrafico è così composto
        </p>
      </td>
    </tr>
        {% set num=9 %}
        {% set campi=[
            {
            "titolo":"Cognome",
            "label":"Cognome",
            "id":"Parametri_Cognome",
            "format":"",
            "carattere_speciale":"",
            "width":"13%",
            "options":""
            },  
            {
                "titolo":"Nome",
                "label":"Nome",
                "id":"Parametri_Nome",
                "format":"",
                "carattere_speciale":"",
                "width":"13%",
                "options":""
                },  
                {
                    "titolo":"Data di nascita",
                    "label":"Data di nascita",
                    "id":"Parametri_DataNascita",
                    "format":"date",
                    "carattere_speciale":"",
                    "width":"13%",
                    "options":""
                    },  
              {
              "titolo":"Grado di parentela",
              "label":"Grado di parentela",
              "id":"Parametri_GradoParentela",
              "format":"",
              "carattere_speciale":"",
              "width":"12%",
              "options":""
              },  
                {
                "titolo":"Stato civile",
                "label":"Stato civile",
                "id":"Parametri_StatoCivile",
                "format":"",
                "carattere_speciale":"",
                "width":"9%",
                "options":""
                },  
                  {
                  "titolo":"Città di residenza",
                  "label":"Città di residenza",
                  "id":"Parametri_CittaResidenza",
                  "format":"",
                  "carattere_speciale":"",
                  "width":"13%",
                  "options":""
                  },  
                    {
                    "titolo":"Convive con il beneficiario",
                    "label":"Convive con il beneficiario",
                    "id":"Parametri_Convive",
                    "format":"",
                    "carattere_speciale":"",
                    "width":"9%",
                    "options":"si,no"
                    },  
                      {
                      "titolo":"Professione",
                      "label":"Professione",
                      "id":"Parametri_Professione",
                      "format":"",
                      "carattere_speciale":"",
                      "width":"",
                      "options":""
                      },  
        ]%}           
            {% for i in range(1, num) %}
              {% if loop.first %}  
                  <tr class="Rigaintestazioneridotta" style="border:0px;">
                    {% for campo in campi %}
                       <td {% if campo["width"]!='' %} style='width: {{ campo["width"] }};' {% endif %}>
                      <p class="Labelcella">
                        {{ campo["titolo"] }}
                      </p>
                    </td>  
                    {% endfor %}            
                  </tr>        
              {% endif %}
            {% if loop.first %}<tr mandatory="true" style="border:0px;"> {% else %}<tr style="border:0px;">{% endif %}
               {% for campo in campi %}
                  <td>
                    {% if campo["carattere_speciale"]!=''%}<p>{% endif %}    
                      {% if campo["options"] == ''%}<input {% else %} <select {% endif %} style="width: {% if campo['carattere_speciale']!='' %}{{5+(campi|length*10)}}{% else %}100{% endif %}%;"  label="{{ campo['label'] }}" {% if campo["format"]!='' %} format="{{ campo['format'] }}" {% endif %} id="{{ campo['id']~i }}" name="{{ campo['id']~i }}" {% if i!=1 %} {% if loop.first %} enabled="#{{ campo['id']~ (i-1)}}.value()!=''" {% else %} mandatory_enabled="#{{ campi[0]['id']~i }}.value()!=''" {% endif %}{% endif %} class="inputNormal"  {% if campo["campi"] == ''%}/> {% else %}> {% endif %}
                      {% if campo["options"] != ''%}<option value=""></option>{% for option in campo["options"].split(',') %}<option value="{{ option }}">{{ option }}</option>{% endfor %}</select>{% endif %}
                    {% if campo["carattere_speciale"]!=''%}{{ campo["carattere_speciale"] }}</p>{% endif %}
                  </td>      
                {% endfor %}  
            </tr>
          {% endfor %}
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="2">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" />
      </td>
      <td style="border: 0px;">
        <p>
            è stato riconosciuto persona disabile in situazione di gravità ai sensi della Legge 104/92 art.3 comma 3
        </p>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
            pertanto allega la documentazione attestante la situazione di gravità ai sensi della Legge 104/92
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" />
      </td>
      <td style="border: 0px;">
        <p>
            di essere titolare di abbonamento, anche agevolato, per la rete dei trasporti pubblici
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="3">
        <input id="Dichiara4" name="Dichiara4" type="checkbox" value="SI" />
      </td>
      <td style="border: 0px;">
        <p>
            di essere un utente di altri servizi pubblici di trasporto appositamente attrezzati per soggetti a ridotta capacità motoria
        </p>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
            Specificare i servizi pubblici di trasporto
        </p>
      </td>
    </tr>
    <tr style="border:0px;" mandatory_enabled="#Dichiara4.checked()">
      <td>
        <input class="inputNormal" id="Parametri_SpecificareTrasporto" name="Parametri_SpecificareTrasporto" style="width: 100%;" label="Specificare i servizi pubblici di trasporto" />
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara5" name="Dichiara5" type="checkbox" value="SI" />
      </td>
      <td style="border: 0px;">
        <p>
            di essere consapevole che l’ammissione al servizio non comporta alcun impegno per l’amministrazione comunale poiché le prestazioni potranno essere erogate compatibilmente con le risorse organizzative e funzionali della stessa
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 0px;">
  <tbody>    
       {% set dic = [
                "di impegnarsi a pagare al Comune di Avezzano le tariffe previste",
                "di essere a conoscenza che possono essere eseguiti controlli diretti ad accertare la veridicità delle informazioni fornite" 
      ]%}
      {% for dichiara in dic %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="Dichiara{{ loop.index+5 }}" name="Dichiara{{ loop.index+5 }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
        </td>
        <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
      </tr>
      {% endfor %}
  </tbody>
</table>

<h3 class="Modulo">
  DICHIARA INOLTRE
</h3>

<p class="Modulo">
    che il beneficiario
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Stato civile
        </p>
      </td>
    </tr>
      {% set testi = [
           "celibe / nubile ",
           "coniugato",
           "separato",
           "divorziato",
           "vedovo" 
     ]%}
     {% for testo in testi %}
       <tr>
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_StatoCivile" name="Tassonomia_StatoCivile" label="Stato civile" mandatory_enabled="true"></div>{% endif %}
           <input id="Tassonomia_StatoCivile{{ loop.index }}" name="Tassonomia_StatoCivile" type="radio" value="{{ loop.index }}" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
    <tbody>
      <tr class="Rigaintestazioneridotta">
        <td colspan="2">
          <p class="Labelcella">
            Titolo di studio
          </p>
        </td>
      </tr>
        {% set testi = [
             "nessun titolo di studio",
             "licenza elementare",
             "scuola medie",
             "scuola professionale",
             "scuola media superiore",
             "laurea" 
       ]%}
       {% for testo in testi %}
         <tr>
          <td style="vertical-align: top; width: 4%;" >
             {% if loop.first %} <div id="Tassonomia_TitoloStudio" name="Tassonomia_TitoloStudio" label="Titolo di studio" mandatory_enabled="true"></div>{% endif %}
             <input id="Tassonomia_TitoloStudio{{ loop.index }}" name="Tassonomia_TitoloStudio" type="radio" value="{{ loop.index }}" />
           </td>
           <td><p>{{ testo|safe }}</p></td>
         </tr>
       {% endfor %}
    </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
      {% set testi = [
           "soggetto a tutela",
           "invalidità civile",
           "indennità di accompagnamento" 
     ]%}
     {% for testo in testi %}
       <tr>
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_Indennita" name="Tassonomia_Indennita" label="Dichiara inoltre" mandatory_enabled="true"></div>{% endif %}
           <input id="Tassonomia_Indennita{{ loop.index }}" name="Tassonomia_Indennita" type="radio" value="{{ loop.index }}" />
         </td>
         <td colspan="2"><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input id="Tassonomia_Indennita4" name="Tassonomia_Indennita" type="radio" value="4" />
      </td>
      <td colspan="2">
        <p>
            riconoscimento della Legge 104/92
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 46%;">
        <p class="Labelcella">
            Data del riconoscimento
        </p>
      </td>
      <td>
        <p class="Labelcella">
            Data di revisione
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Indennita4.checked()">
      <td>
        <input class="inputNormal" id="Parametri_DataRiconoscimento" name="Parametri_DataRiconoscimento" style="width: 100%;" label="Data del riconoscimento" format="date" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DataRevisione" name="Parametri_DataRevisione" style="width: 100%;" label="Data di revisione" format="date" />
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input id="Dichiara8" name="Dichiara8" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
            usufruisce di altri servizi sociali
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
            Specificare quali
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Dichiara8.checked()">
      <td>
        <input class="inputNormal" id="Parametri_SpecificareAltriServiziSociali" name="Parametri_SpecificareAltriServiziSociali" style="width: 100%;" label="Specificare quali" />
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input id="Dichiara9" name="Dichiara9" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          usufruisce di altri servizi socio sanitari
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
            Specificare quali
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Dichiara9.checked()">
      <td>
        <input class="inputNormal" id="Parametri_SpecificareAltriServiziSanitari" name="Parametri_SpecificareAltriServiziSanitari" style="width: 100%;" label="Specificare quali" />
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Situazione abitativa
        </p>
      </td>
    </tr>
      {% set testi = [
           "casa singola",
           "condominio" 
     ]%}
     {% for testo in testi %}
       <tr>
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_SituazAbitativa" name="Tassonomia_SituazAbitativa" label="Situazione abitativa" mandatory_enabled="true"></div>{% endif %}
           <input id="Tassonomia_SituazAbitativa{{ loop.index }}" name="Tassonomia_SituazAbitativa" type="radio" value="{{ loop.index }}" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Titolo di godimento
        </p>
      </td>
    </tr>
      {% set testi = [
           "proprietà",
           "affitto",
           'altro <span style="font-size: 70%;">(specificare)</span> <input class="inputNormal" id="Parametri_AltroTitolo" name="Parametri_AltroTitolo" style="width: 80%;" label="Altro titolo" mandatory_enabled="#Tassonomia_TitoloGodimento3.checked()" />'
     ]%}
     {% for testo in testi %}
       <tr>
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_TitoloGodimento" name="Tassonomia_TitoloGodimento" label="Titolo di godimento" mandatory_enabled="true"></div>{% endif %}
           <input id="Tassonomia_TitoloGodimento{{ loop.index }}" name="Tassonomia_TitoloGodimento" type="radio" value="{{ loop.index }}" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Dislocazione nel territorio rispetto ai servizi pubblici
        </p>
      </td>
    </tr>
      {% set testi = [
           "servita",
           "poco servita",
           "isolata" 
     ]%}
     {% for testo in testi %}
       <tr>
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_Dislocazione" name="Tassonomia_Dislocazione" label="Dislocazione nel territorio rispetto ai servizi pubblici" mandatory_enabled="true"></div>{% endif %}
           <input id="Tassonomia_Dislocazione{{ loop.index }}" name="Tassonomia_Dislocazione" type="radio" value="{{ loop.index }}" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Barriere architettoniche
        </p>
      </td>
    </tr>
      {% set testi = [
           "assenti",
           "solo esterne",
           "interne" 
     ]%}
     {% for testo in testi %}
       <tr>
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_Barriere" name="Tassonomia_Barriere" label="Barriere architettoniche" mandatory_enabled="true"></div>{% endif %}
           <input id="Tassonomia_Barriere{{ loop.index }}" name="Tassonomia_Barriere" type="radio" value="{{ loop.index }}" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Ascensore
        </p>
      </td>
    </tr>
      {% set testi = [
           "si è presente un ascensore",
           "no non c'è un ascensore" 
     ]%}
     {% for testo in testi %}
       <tr>
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_Ascensore" name="Tassonomia_Ascensore" label="Ascensore" mandatory_enabled="true"></div>{% endif %}
           <input id="Tassonomia_Ascensore{{ loop.index }}" name="Tassonomia_Ascensore" type="radio" value="{{ loop.index }}" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
  </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;"></textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  {{ utils.firma_hidden() }}
  <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
